Subject: Some questions to use Pine

From: Siriwan Premsuwansri <[email-masked]>
Date: Tue, 3 Sep 1996 18:43:17 +0700 (TST)

Dear Sir,

This is my first try to use Email so I have confused in using Pine.  First
of all , I have some questions to use and would like you to advise me as
below :

	1.Pine is text mode only , isn't it?
	2.Can I save my inward mail to my hardisk? How to do it?
	3.What is the meaning of "Folder" in Email? and
	  How many folder can I create?

Thank you very much for your kind assistance and look forward your early
reply.

Thanks and best regards,